<?php
/**
* @version $Id: italian.php 499 2015-11-16 19:47:07Z eska $
* @package phpmygpx
* @copyright Copyright (C) 2009-2015 Sebastian Klemm.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_VALID_OSM') or die('Restricted access');


DEFINE('_LANGUAGE','it');
DEFINE('_TRANSLATOR_NAME', 'Gianluca Saba');
DEFINE('_TRANSLATOR_EMAIL', 'gs@gianlucasaba.it');

// Site page note found
DEFINE('_404', 'La pagina cercata non esiste.');
DEFINE('_404_RTS', 'Ritorno al sito');

// common
DEFINE('_APP_NAME','phpMyGPX');
DEFINE('_APP_TITLE','Tracce GPS');
DEFINE('_HTML_TITLE',_APP_NAME .' ::: '. _APP_TITLE);

DEFINE('_DATE_FORMAT_LC',"%d/%m/%Y"); //Uses PHP's strftime Command Format
DEFINE('_DATE_FORMAT_LC2',"%A, %d. %B %Y %H:%M");
DEFINE('_DATE_FORMAT_LC3',"%d.%m.%Y %H:%M:%S");
DEFINE('_TIME_FORMAT_LC4',"%H:%M:%S h");

DEFINE('_NOT_AUTH','Non sei autorizzato a vedere questa risorsa.');
DEFINE('_DO_LOGIN','Devi effettuare l\'accesso.');
DEFINE('_VALID_AZ09',"%1% non è valido. Nessuno spazio, più di %2% caratteri e solamente 0-9,a-z,A-Z");
DEFINE('_CMN_YES','Sì');
DEFINE('_CMN_NO','No');
DEFINE('_CMN_SHOW','Mostra');
DEFINE('_CMN_HIDE','Nascondi');

DEFINE('_CMN_NAME','Nome');
DEFINE('_CMN_DESCRIPTION','Descrizione');
DEFINE('_CMN_SAVE','Salva');
DEFINE('_CMN_SAVE_AS_COPY','Salva come Copia');
DEFINE('_CMN_APPLY','Applica');
DEFINE('_CMN_CANCEL','Annulla');
DEFINE('_CMN_PRINT','Stampa');
DEFINE('_CMN_PDF','PDF');
DEFINE('_CMN_EMAIL','E-mail');
DEFINE('_ICON_SEP','|');
DEFINE('_CMN_PARENT','Padre');
DEFINE('_CMN_ORDERING','Ordinare');
DEFINE('_CMN_ACCESS','Livello di accesso');
DEFINE('_CMN_SELECT','Seleziona');
DEFINE('_CMN_SELECT_ALL','Seleziona tutto');
DEFINE('_CMN_STATUS','Status');
DEFINE('_CMN_SEARCH_RESULTS','%1% risulati della ricerca:');

DEFINE('_CMN_FIRST','Primo');
DEFINE('_CMN_LAST','Ultimo');
DEFINE('_CMN_NEXT','Prossimo');
DEFINE('_CMN_NEXT_ARROW'," &gt;&gt;");
DEFINE('_CMN_PREV','Precedente');
DEFINE('_CMN_PREV_ARROW',"&lt;&lt; ");

DEFINE('_CMN_SORT_NONE','Non ordinare');
DEFINE('_CMN_SORT_ASC','Ordine ascendente');
DEFINE('_CMN_SORT_DESC','Ordine discendente');

DEFINE('_CMN_NEW','Nuovo');
DEFINE('_CMN_NONE','Nessuno');
DEFINE('_CMN_LEFT','Sinistra');
DEFINE('_CMN_RIGHT','Destra');
DEFINE('_CMN_CENTER','Centro');
DEFINE('_CMN_TOP','Sù');
DEFINE('_CMN_BOTTOM','Giù');
DEFINE('_CMN_FROM',' da ');
DEFINE('_CMN_TO',' a ');

DEFINE('_CMN_DELETE','Cancella');

DEFINE('_CMN_FOLDER','Cartella');
DEFINE('_CMN_SUBFOLDER','Sutto-cartella');
DEFINE('_CMN_WRITABLE','Accesso in scrittura');
DEFINE('_CMN_NOT_WRITABLE','Sola lettura');
DEFINE('_CMN_AVAILABLE','Disponibile');
DEFINE('_CMN_MISSING','Mancante');
DEFINE('_CMN_OPTIONAL','Opzionale');
DEFINE('_CMN_REQUIRED','Richiesto');


DEFINE('_CMN_SCRIPT_EXEC_TIME','Pagina generata in ');
DEFINE('_CMN_MOUSEOVER_FOR_TOOLTIP','Per ricevere un suggerimento, posiziona il puntatore del mouse sul campo di input.');
DEFINE('_CMN_NOT_IMPLEMENTED','Funzione non ancora implementata.');
DEFINE('_CMN_HTML5_AUDIO_NOT_SUPPORTED','Your browser doesn\' support the HTML5 audio element yet.');
DEFINE('_CMN_BACK','Indietro');
DEFINE('_CMN_CONTINUE','Continua');
DEFINE('_CMN_WARNING','Attenzione!');
DEFINE('_CMN_PAGE','Pagina');
DEFINE('_CMN_BATCH','Operazione multipla');
DEFINE('_CMN_SINGLE_FILE','File singolo');
DEFINE('_CMN_MAX_FILE_SIZE','dimensione massima del file: ');
DEFINE('_CMN_NO_ITEM_SELECTED','Nessun oggetto selezionato!');
DEFINE('_CMN_COPY_DATE','Copia i dati');
DEFINE('_CMN_OTHER','altro');
DEFINE('_CMN_VIEW','Visualizza');
DEFINE('_CMN_VIEW_SIMPLE','semplice');
DEFINE('_CMN_VIEW_DETAIL','dettagliato');

// error descriptions taken from http://de.php.net/manual/en/features.file-upload.errors.php
DEFINE('_CMN_UPLOAD_ERR_SIZE','il file caricato eccede la dimensione massima consentita.');
DEFINE('_CMN_UPLOAD_ERR_PARTIAL','il file inviato è stato caricato solo parzialmente.');
DEFINE('_CMN_UPLOAD_ERR_NO_FILE','Nessun file caricato.');
DEFINE('_CMN_UPLOAD_ERR_NO_TMP_DIR','Directory temporanea mancante.');
DEFINE('_CMN_UPLOAD_ERR_CANT_WRITE','Impossibile scrivere su disco.');

// database related errors, taken from PHP manual
DEFINE('_CMN_DB_CONNECT_ERR','Connessione non possibile: ');
DEFINE('_CMN_DB_SELECT_ERR','Non è possibile selezionare il database: ');
DEFINE('_CMN_DB_QUERY_ERR','Query invalida: ');

DEFINE('_CMN_GEO_TAGGING','Geo-Tagging');
DEFINE('_CMN_GEO_TAGGING_MAN','Per il geo-tagging automatico, seleziona un file GPX.');
DEFINE('_CMN_TIMEZONE','Fuso orario');
DEFINE('_CMN_TIMEZONE_CAM','Fuso orario della fotocamera');
DEFINE('_CMN_LOCATION','Localizzazione');
DEFINE('_CMN_BBOX','Rettangolo di selezione');
DEFINE('_CMN_RANGE','Range');
DEFINE('_CMN_INSERTED','inserito');
DEFINE('_CMN_PUBLIC','pubblico');
DEFINE('_CMN_VISIBLE','visibile');
DEFINE('_CMN_TITLE','Titolo');
DEFINE('_CMN_ICON','Icona');
DEFINE('_CMN_THUMB','Anteprima');
DEFINE('_CMN_PHOTO_ID','ID Foto');
DEFINE('_CMN_USER_ID','ID Utente');
DEFINE('_CMN_GPX_ID','ID File GPX');
DEFINE('_CMN_BM_ID','ID sl');
DEFINE('_CMN_BM_NAME','Nome del segnalibro');
DEFINE('_CMN_FILE_NAME','Nome del file');
DEFINE('_CMN_FILE_SIZE','Dimensione del file');
DEFINE('_CMN_AUDIO_URL','URL of audio file');
DEFINE('_CMN_LENGTH','Lunghezza');
DEFINE('_CMN_COMMENT','Commento');
DEFINE('_CMN_DATE','Data');
DEFINE('_CMN_ZOOM','Livello di zoom');
DEFINE('_CMN_LAT','Latitudine');
DEFINE('_CMN_LON','Longitudine');
DEFINE('_CMN_ALT','Altitudine');
DEFINE('_CMN_VIEW_DIR','Direzione della foto');
DEFINE('_CMN_MOVE_DIR','Direzione del movimento');
DEFINE('_CMN_COURSE','Movimento');
DEFINE('_CMN_SPEED','Velocità');
DEFINE('_CMN_FIX','Sat Fix');
DEFINE('_CMN_SAT','Satelliti');
DEFINE('_CMN_HDOP','HDOP');
DEFINE('_CMN_PDOP','PDOP');


/** installation */
DEFINE('_INST_OSM_SETUP','phpMyGPX-Setup: ');
DEFINE('_INST_WELCOME','Benvenuto');
DEFINE('_INST_CHECKS','Verifica dell\'ambiente di installazione');
DEFINE('_INST_CONFIG','Configurazione');
DEFINE('_INST_DB_INST','Installazione del database');
DEFINE('_INST_DONE','Installazione compiuta');

DEFINE('_INST_GUIDED','Installazione guidata. Segui le istruzioni fornite.');
DEFINE('_INST_MAN_LOGIN','Se hai <b>accesso di root</b> al tuo database, inserisci la passord qui sotto.<br>
Per motivi di sicurezza, la procedura di installazione creerà un utente con meno privilegi. I parametri di login dovranno essere configurati nel file di configurazione.<br><br>
Se il tuo database è in <b>hosting condiviso</b>, dovresti avere un solo account. In questo caso, usa questo account <b>sia</b> nel file di configurazione <b>e sia</b> in questo script di installazione.'); 

DEFINE('_INST_DB_ACCOUNT','Account MySQL ');
DEFINE('_INST_DB_HOST','Nome host');
DEFINE('_INST_DB_NAME','Nome del database');
DEFINE('_INST_DB_TABLE_PREFIX','Prefisso delle tabelle');
DEFINE('_INST_DB_USER','Nome Utente');
DEFINE('_INST_DB_PASSWORD','Password');
DEFINE('_INST_DB_ROOT_ACCOUNT','Account di root MySQL ');
DEFINE('_INST_DB_ROOT_ACCOUNT_MAN','Se hai <b>accesso di root</b> al tuo database, inserisci nome utente e password qui sotto, altrimenti lascia i campi in bianco.<br>
Per motivi di sicurezza, la procedura di installazione creerà un utente con meno privilegi.');
DEFINE('_INST_DB_ROOT','Nome utente root');
DEFINE('_INST_DB_ROOTPASS','Password di root');
DEFINE('_INST_CFG_ADMIN_ACCESS','Accesso amministrativo');
DEFINE('_INST_CFG_ADMIN_ACCESS_MAN','Se il tuo server è aperto al pubblico, devi selezioanre questa casella e impostare una password di amministrazione!');
DEFINE('_INST_CFG_PUBLIC_HOST','Sito pubblicamente accessibile');
DEFINE('_INST_CFG_ADMIN_PASSWORD','Password amministrativa');
DEFINE('_INST_CFG_HOME_LOCATION','Località di partenza');
DEFINE('_INST_CFG_HOME_LOCATION_MAN','Seleziona la località di partenza della tua mappa (zoomma, e poi fai drag and drop nell\'anterpima a destra).');
DEFINE('_INST_CFG_IMPERIAL_UNITS','Imperial units');

DEFINE('_INST_LANGUAGE','Lingua');
DEFINE('_INST_LANGUAGE_CHOOSE','Scegli la lingua.');
DEFINE('_INST_MODE','Modalità di installazione');
DEFINE('_INST_MODE_NEW','Nuova installazione');
DEFINE('_INST_MODE_UPGR3','Aggiorna alla versione 0.3');
DEFINE('_INST_MODE_UPGR_LATEST','Aggiorna all\'ultima versione');
DEFINE('_INST_MODE_NEW_DESC',' (se non presenti, verranno creati database e tabelle)');
DEFINE('_INST_MODE_UPGR3_DESC',' (verranno modificate le tabelle esistente e create quelle mancanti)');
DEFINE('_INST_PROG_CHECKS','verranno controllati i permessi delle directory e la configurazione del server...');
DEFINE('_INST_PROG_PHOTOS_DISABLED','>Le funzionalità fotografiche sono disabilitate a causa della mancanza delle estensioni EXIF e mbstring.');
DEFINE('_INST_PROG_CHECKED','Tutti i test sono stati superati.');
DEFINE('_INST_PROG_CONFIG_FOUND','È stato trovato un vecchio file di configurazione i cui dati saranno adottati.');
DEFINE('_INST_PROG_CONFIG_UPDATED','Il file di configurazione è stato aggiornato e salvato.');
DEFINE('_INST_DB_CREATE_SETUP','Creare e configurare il database ');
DEFINE('_INST_PROG_INST','Il tuo database MYSQL e le tabelle stanno per essere create...');
DEFINE('_INST_DB_CONN_ERROR','Connessione al server di database non riuscita. ');
DEFINE('_INST_UPGR3_ADD_BOOKM_TBL','Creata la tabella dei segnalibri.');
DEFINE('_INST_UPGR3_ADD_WAYPTS_TBL','Creata la tabella dei waypoint.');
DEFINE('_INST_UPGR5_ADD_POIS_TBL','Creata la tabella dei PDI/foto.');
DEFINE('_INST_PROG_DB','Il database è stato creato.');
DEFINE('_INST_PROG_RENAMED','La directory di installazione è stata rinominata per motivi di sicurezza.');
DEFINE('_INST_PROG_RENAME_ERROR','Per ragioni di sicurezza, rimuovi la cartella di installazione!');
DEFINE('_INST_PROG_DONE','<b>CONGRATULAZIONI!</b> Hai installato \'applicazione con successo!');
DEFINE('_INST_PROG_TEST','L\'ultimo test è stato superato.');
DEFINE('_INST_ERROR','Si è verificato un problema. Prova a risolverlo e ricarica questo script!');
DEFINE('_INST_DB_ERROR','Errore nella query: ');
DEFINE('_INST_DB_STAT','Statistiche del database ');

/** html.classes.php */
DEFINE('_MENU_GPX','file GPX');
DEFINE('_MENU_GPX_VIEW','visualizza GPX');
DEFINE('_MENU_GPX_DETAILS','dettagli');
DEFINE('_MENU_GPX_IMAGE','immagine');
DEFINE('_MENU_GPX_UPL','carica GPX');
DEFINE('_MENU_GPX_BATCH_IMPORT','importazione multipla GPX');
DEFINE('_MENU_GPX_IMPORT','importa');
DEFINE('_MENU_GPX_EXPORT','esporta');
DEFINE('_MENU_GPX_DOWNL','download');
DEFINE('_MENU_GPX_EDIT','modifica');
DEFINE('_MENU_GPX_DELETE','cancella');
DEFINE('_MENU_GPX_SEARCH','cerca GPX');
DEFINE('_MENU_TRKPT','Trackpoint');
DEFINE('_MENU_TRKPT_VIEW','vedi Trackpoints');
DEFINE('_MENU_TRKPT_SEARCH','cerca Trackpoints');
DEFINE('_MENU_WPT','Waypoint');
DEFINE('_MENU_WPT_VIEW','vedi Waypoints');
DEFINE('_MENU_WPT_CREATE','crea Waypoint');
DEFINE('_MENU_WPT_EDIT','modifica Waypoint');
DEFINE('_MENU_WPT_DELETE','cancella Waypoint');
DEFINE('_MENU_WPT_SEARCH','cerca Waypoints');
DEFINE('_MENU_PHOTO','Foto');
DEFINE('_MENU_PHOTO_VIEW','vedi foto');
DEFINE('_MENU_PHOTO_DETAILS','dettagli della foto');
DEFINE('_MENU_PHOTO_UPL','carica foto');
DEFINE('_MENU_PHOTO_BATCH_IMPORT','importazione multipla foto');
DEFINE('_MENU_PHOTO_IMPORT','importa foto');
DEFINE('_MENU_PHOTO_DELETE','cancella foto');
DEFINE('_MENU_VIEW','vedi');
DEFINE('_MENU_UPL','carica');
DEFINE('_MENU_SEARCH','cerca');
DEFINE('_MENU_NEW','nuovo');

DEFINE('_MENU_HOME','Home');
DEFINE('_MENU_ABOUT','Informazioni su...');
DEFINE('_MENU_BOOKMARK','Segnalibri');
DEFINE('_MENU_RSS_FEED','Feed RSS');
DEFINE('_MENU_MAP','Mappa');
DEFINE('_MENU_MISC','Altro');
DEFINE('_MENU_DB','database');
DEFINE('_MENU_DB_STAT','Statistiche');
DEFINE('_MENU_LOGIN','LOGIN');
DEFINE('_MENU_LOGOUT','LOGOUT');

/** index.php */
DEFINE('_HOME_WELCOME_TO','Benvenuti su ');
DEFINE('_HOME_INTRO','Da fare: Intro');
DEFINE('_LOGIN_FAILED','Accesso fallito. Password errata.');
DEFINE('_LOGIN_SUCCESS','Accesso correttamente eseguito');
DEFINE('_LOGOUT_SUCCESS','Sei uscito correttamente');
DEFINE('_LOGIN_DESCRIPTION','Per accedere alle funzioni di amministrazione, effettua l\'accesso:');

/** traces.php */
DEFINE('_TRC_NO_WPTS_IN_DB','Nessun waypoint disponibile.');
DEFINE('_TRC_NO_TRKPTS_IN_DB','Nessun trackpoint disponibile.');
DEFINE('_TRC_NO_GPX_IN_DB','Nessun file GPX  dispenibile nel database.');
DEFINE('_TRC_GPX_DOES_NOT_EXIST','Questo file GPX non esiste!');
DEFINE('_TRC_DETAILS_OF_GPX','Statistiche e dettagli del file GPX # ');
DEFINE('_TRC_APPROX_DIST','distanza approssimativa');
DEFINE('_TRC_TRIP_TIME','durata del percorso');
DEFINE('_TRC_AVG_SPEED','velocità media');
DEFINE('_TRC_TRACK','Traccia ');
DEFINE('_TRC_HALT','Arresto: ');
DEFINE('_TRC_TOTAL','Totale');
DEFINE('_TRC_DETAILS_CHART_SPLIT','Il grafico dell\'altitudine è stato diviso a causa delle interruzioni della traccia:');
DEFINE('_TRC_SHOW_MAP','Mostra la mappa');
DEFINE('_TRC_SHOW_OSM_MAP','Mostra la map su OSM');
DEFINE('_TRC_SHOW_ITEMS_ON_MAP','Mostra gli oggetti selezionati sulla mappa');
DEFINE('_TRC_USE_DP_FOR_SEARCH','Usa il punto per i numeri decimali.');
DEFINE('_TRC_SEARCH_PARAMS_LOGIC_AND','I parametri di ricerca sono elaborati con l\'operatore logico AND.');
DEFINE('_TRC_CHOOSE_SEARCH_FILTER','Scegli il filtro di ricerca: ');
DEFINE('_TRC_CHOOSE_UPL_FILE','Scegli un file da caricare: ');
DEFINE('_TRC_BATCH_IMPORT_INFO','Per effettuare una importazione multipla, copia i tuoi file (via FTP) nella directory "/upload/" prima di continuare.');
DEFINE('_TRC_BATCH_IMPORTING_DIR','I file verranno importati da questa directory: <i>"%1%"</i>');
DEFINE('_TRC_CHOOSE_FILES_FOR_BATCH_IMPORTING','Scegli i file da importare: ');
DEFINE('_TRC_START_IMPORT','Inizia l\'importazione multipla');
DEFINE('_TRC_WAIT_WHILE_IMPORTING','Attendere durante l\'importazione: ');
DEFINE('_TRC_IMPORT_DONE','Importazione eseguita.');
DEFINE('_TRC_MAY_TAKE_SECONDS','Potrebbe volerci qualche secondo.');
DEFINE('_TRC_UPL_ERROR','Errore nel caricare il file: ');
DEFINE('_TRC_UPL_SUCCESS','Importazione eseguitaFile: ');
DEFINE('_TRC_READING_FILE','Leggo il file "<i>%1%</i>"...');
DEFINE('_TRC_NO_VALID_XML','Non sembra un file XML valido!');
DEFINE('_TRC_MISS_TIMESTAMP','Importazione del GPX non possibile a causa della mancanza di timestamp mancanti!');
DEFINE('_TRC_DUPLICATE_FILENAME','I nomi di file devono essere unici! Stai re-importando?');
DEFINE('_TRC_NO_UNIQUE_TIMESTAMP','I timestamp devono essere unici! Stai re-importando?');
DEFINE('_TRC_NO_PHP_DOM_EXT','Estensione PHP DOM non installata!');
DEFINE('_TRC_WPTS_PROCESSED',' Waypoint processati.');
DEFINE('_TRC_TRKPTS_PROCESSED',' Trackpoint processati.');
DEFINE('_TRC_REALLY_DELETE','Vuoi veramente ELIMINARE questo file GPX <br />e tutti i suoi trackpoint?<br />L\'operazione non è annullabile!');
DEFINE('_TRC_CONFIRM_DELETE','Per confermare l\'eliminazione digita "Sì".');
DEFINE('_TRC_NO_CONFIRM_DELETE','Eliminazione annullata.');
DEFINE('_TRC_WPT_DELETED','%1% waypoint cancellati.');
DEFINE('_TRC_TRKPT_DELETED','%1% trackpoint cancellati.');
DEFINE('_TRC_GPX_DELETED','%1% files GPX cancellati.');
DEFINE('_TRC_GPX_EDITED','file GPX modificato.');
DEFINE('_TRC_EXPORT_AS_GPX','esporta come file in formato GPX');

/** traces.html.php */

/** waypoints.php */
DEFINE('_WPT_CLICK_TO_CHANGE','Fai click per cambiare');
DEFINE('_WPT_EDIT_MAP_MAN','Muoviti ei ingrandisci la mappa, quindi seleziona la posizione cliccandoci sù.');
DEFINE('_WPT_CREATED','Waypoint creato.');
DEFINE('_WPT_EDITED','Waypoint modificato.');
DEFINE('_WPT_REALLY_DELETE','Vuoi veramente ELIMINARE questo waypoint?<br />L\'operazione non è annullabile!');

/** bookmark.php */
DEFINE('_BOOKM_NONE_IN_DB','Nessun segnalibro presente nel database.');
DEFINE('_MENU_BOOKM_VIEW','Vedi segnalibri');
DEFINE('_MENU_BOOKM_ADD','Aggiungi un segnalibro');
DEFINE('_MENU_BOOKM_DELETE','Elimina un segnalibro');
DEFINE('_BOOKM_ADDED','Segnalibro aggiunto.');
DEFINE('_BOOKM_NO_URL','Nessuna URL per questo segnalibro.');
DEFINE('_BOOKM_DELETED','Segnalibro eliminato.');

/** photos.php */
DEFINE('_PHOTO_NONE_IN_DB','Nessuna foto disponibile.');
DEFINE('_PHOTO_DOES_NOT_EXIST','Il file di questa foto non esiste!');
DEFINE('_PHOTO_NO_PHP_GD2_EXT','L\'estensione PHP GD non è installata!');
DEFINE('_PHOTO_IPTC_OBJECTNAME','Campo IPTC "nome" (ObjectName)');
DEFINE('_PHOTO_IPTC_HEADLINE','Campo IPTC "titolo" (Headline)');
DEFINE('_PHOTO_IPTC_CAPTION','campo IPTC "descrizione" (Caption/Abstract)');
DEFINE('_PHOTO_TIME_OFFSET','Time offset');
DEFINE('_PHOTO_TIME_OFFSET_MAN','Time offset [GPS - camera] in secondi');
DEFINE('_PHOTO_LOCATION_FROM_EXIF','Localizzazione ricavata dall\'intestazione EXIF: ');
DEFINE('_PHOTO_LOCATION_FROM_TRKPT','Localizzazione ricavata dal file GPX: ');
DEFINE('_PHOTO_NO_LOCATION','Localizzazione dello scatto non trovata!');
DEFINE('_PHOTO_NO_EXIF','Nessuna informazione GPS disponibile nell\'intestazione EXIF!');
DEFINE('_PHOTO_NO_VALID_JPG','File JPEG non valido!');
DEFINE('_PHOTO_REALLY_DELETE','Vuoi veramente ELIMINARE questa foto?<br />L\'operazione non è annullabile!');
DEFINE('_PHOTO_DELETED','Foto eliminata.');

/** import.php */
DEFINE('_IMPORT_NO_AJAX','Il tuo browser non è compatabile con AJAX!');
DEFINE('_IMPORT_PHP_ERROR','Siamo spiacenti! Per favore segnalaci questo bug includendo le seguenti informazioni:');
DEFINE('_IMPORT_FILE_ERROR','Errore in apertura file!');
DEFINE('_IMPORT_COPY_FAILED','Copia del file nella directory di destinazione non riuscita!');
DEFINE('_IMPORT_FAILED','Importazione non riuscita!');
DEFINE('_IMPORT_SUCCESS','Importazione eseguita.');

/** database.php */
DEFINE('_DB_GPX_AVAILABLE',' file GPX trovati nel database.');
DEFINE('_DB_WPTS_AVAILABLE',' waypoints trovati nel database.');
DEFINE('_DB_TRKPTS_AVAILABLE',' trackpoint trovati nel database.');
DEFINE('_DB_DAYS_AVAILABLE',' giorni trovati nel database.');
DEFINE('_DB_BOOKM_AVAILABLE',' segnalibri trovati nel database.');
DEFINE('_DB_PHOTOS_AVAILABLE',' foto trovate nel database.');
DEFINE('_DB_PHOTOS_SIZE',' diemsione totale delle foto.');
DEFINE('_DB_GPX_SIZE',' dimensione totale dei file GPX.');
DEFINE('_DB_TOTAL_DISTANCE',' distanza totale');

/** about.php */
DEFINE('_ABOUT_CREDITS','Credits');
DEFINE('_ABOUT_LICENSE','Licenza');
DEFINE('_UPDATE_CHECK_DISABLED','Controllo degli aggiornamenti disattivato.');
DEFINE('_UPDATE_AVAIL','Disponibile un aggiornamento di questo software.');
DEFINE('_NO_UPDATE_AVAIL','Nessun aggiornamento disponibile.');
DEFINE('_UPDATE_SERVER_ERROR404','Il server di aggiornamento ha generato l\'errore 404 (Document not found).');
DEFINE('_UPDATE_SERVER_CONN_ERROR','Connessione al server di aggiornamento non riuscita.');

/** map.php */
DEFINE('_MAP_CURRENT_AREA',' (dell\'area corrente)');
#DEFINE('_MAP_AREA_TRKPT','vedi tutti i trackpoint dell'\area corrente');
DEFINE('_MAP_JOSM_EDIT','modifica con JOSM');
DEFINE('_MAP_ADD_BOOKM','crea segnalibro');
DEFINE('_MAP_JS_BOOKM_NAME','Nome del segnalibro: ');
DEFINE('_MAP_JS_INVALID_LAT','Invalid latitude! Should be between -90 and 90.');
DEFINE('_MAP_JS_INVALID_LON','Invalid longitude! Should be between -180 and 180.');
DEFINE('_MAP_SEARCH_ADDRESS_POI','address, POI ...');

/** graph.php */
DEFINE('_CHART_ELEVATION_TITLE', 'Grafico dell\'altitudine');
DEFINE('_CHART_AXIS_ELE', 'altitidine');
DEFINE('_CHART_AXIS_SPEED', 'velocità');
DEFINE('_CHART_AXIS_TIME', 'tempo');
DEFINE('_CHART_AXIS_DIST', 'distanza');

/*Recent data box*/
DEFINE('_RCN_TITLE', 'Upload Recenti');

// DO NOT edit anything below this line!
include(_PATH ."version.inc.php");
?>
