<?php
/**
* @version $Id: hungarian.php 509 2016-11-18 18:27:08Z eska $
* @package phpmygpx
* @copyright Copyright (C) 2009-2016 Sebastian Klemm.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_VALID_OSM') or die('Korlátozott hozzáférés');


DEFINE('_LANGUAGE','hu');
DEFINE('_TRANSLATOR_NAME', 'Horváth Attila');
DEFINE('_TRANSLATOR_EMAIL', 'horv.at1218@gmail.com');

// Site page note found
DEFINE('_404', 'Sajnáljuk, de a lap nem található.');
DEFINE('_404_RTS', 'Visszatérés a weboldalra');

// common
DEFINE('_APP_NAME','phpMyGPX');
DEFINE('_APP_TITLE','gpx-ek kezelése');
DEFINE('_HTML_TITLE',_APP_NAME .' .:. '. _APP_TITLE);

DEFINE('_DATE_FORMAT_LC',"%Y-%m-%d"); //Uses PHP's strftime Command Format
DEFINE('_DATE_FORMAT_LC2',"%A, %d %B %Y %H:%M");
DEFINE('_DATE_FORMAT_LC3',"%Y-%m-%d %H:%M:%S");
DEFINE('_TIME_FORMAT_LC4',"%H:%M:%S h");

DEFINE('_NOT_AUTH','Nincs jogosultságod a forrás megtekintéséhez.');
DEFINE('_DO_LOGIN','Jelentkezz be!');
DEFINE('_VALID_AZ09',"Írj be egy érvényes %1% t.  Szóköz nélkül, több, mint %2% karaktert és tartalmazzon számot, kis- és nagybetűt.");
DEFINE('_CMN_YES','Igen');
DEFINE('_CMN_NO','Nem');
DEFINE('_CMN_SHOW','Mutat');
DEFINE('_CMN_HIDE','Elrejt');

DEFINE('_CMN_NAME','Név');
DEFINE('_CMN_DESCRIPTION','Leírás');
DEFINE('_CMN_SAVE','Mentés');
DEFINE('_CMN_SAVE_AS_COPY','Save as Copy');
DEFINE('_CMN_APPLY','Alkalmaz');
DEFINE('_CMN_CANCEL','Mégse');
DEFINE('_CMN_PRINT','Nyomtat');
DEFINE('_CMN_PDF','PDF');
DEFINE('_CMN_EMAIL','E-mail');
DEFINE('_ICON_SEP','|');
DEFINE('_CMN_PARENT','Szülő');
DEFINE('_CMN_ORDERING','Rendezés');
DEFINE('_CMN_ACCESS','Elérési szint');
DEFINE('_CMN_SELECT','Kiválaszt');
DEFINE('_CMN_SELECT_ALL','Mindet kijelöl');
DEFINE('_CMN_STATUS','Státusz');
DEFINE('_CMN_SEARCH_RESULTS','%1% keresési eredmény:');

DEFINE('_CMN_FIRST','Első');
DEFINE('_CMN_LAST','Utolsó');
DEFINE('_CMN_NEXT','Következő');
DEFINE('_CMN_NEXT_ARROW'," &gt;&gt;");
DEFINE('_CMN_PREV','Előző');
DEFINE('_CMN_PREV_ARROW',"&lt;&lt; ");

DEFINE('_CMN_SORT_NONE','Nincs rendezés');
DEFINE('_CMN_SORT_ASC','Növekvő');
DEFINE('_CMN_SORT_DESC','Csökkenő');

DEFINE('_CMN_NEW','Új');
DEFINE('_CMN_NONE','Semmi');
DEFINE('_CMN_LEFT','Bal');
DEFINE('_CMN_RIGHT','Jobb');
DEFINE('_CMN_CENTER','Közép');
DEFINE('_CMN_TOP','Felső');
DEFINE('_CMN_BOTTOM','Alsó');
DEFINE('_CMN_FROM',' tól ');
DEFINE('_CMN_TO',' ig ');

DEFINE('_CMN_DELETE','Törlés');

DEFINE('_CMN_FOLDER','Mappa');
DEFINE('_CMN_SUBFOLDER','Almappa');
DEFINE('_CMN_WRITABLE','Írható');
DEFINE('_CMN_NOT_WRITABLE','Nem írható');
DEFINE('_CMN_AVAILABLE','Elérhető');
DEFINE('_CMN_MISSING','Hiányzó');
DEFINE('_CMN_OPTIONAL','Választható');
DEFINE('_CMN_REQUIRED','Szükséges');


DEFINE('_CMN_SCRIPT_EXEC_TIME','A lap generálva: ');
DEFINE('_CMN_MOUSEOVER_FOR_TOOLTIP','Segítségért helyezd az egeret egy mező fölé.');
DEFINE('_CMN_NOT_IMPLEMENTED','Ez a szolgáltatás még nincs implementálva');
DEFINE('_CMN_HTML5_AUDIO_NOT_SUPPORTED','Your browser doesn\' support the HTML5 audio element.');
DEFINE('_CMN_BACK','Vissza');
DEFINE('_CMN_CONTINUE','Tovább');
DEFINE('_CMN_WARNING','Figyelmeztetés!');
DEFINE('_CMN_PAGE','Lap');
DEFINE('_CMN_BATCH','Sorozatos feldolgozás');
DEFINE('_CMN_SINGLE_FILE','Egy fájl');
DEFINE('_CMN_MAX_FILE_SIZE','maximális fájlméret: ');
DEFINE('_CMN_NO_ITEM_SELECTED','Nincs elem kiválasztva!');
DEFINE('_CMN_COPY_DATE','Dátumot másol');
DEFINE('_CMN_OTHER','többi');
DEFINE('_CMN_VIEW','Nézet');
DEFINE('_CMN_VIEW_SIMPLE','egyszerű');
DEFINE('_CMN_VIEW_DETAIL','részletes');

// error descriptions taken from http://de.php.net/manual/en/features.file-upload.errors.php
DEFINE('_CMN_UPLOAD_ERR_SIZE','A feltöltött fájl meghaladja a maximum fájlméretet. upload_maximum file size.');
DEFINE('_CMN_UPLOAD_ERR_PARTIAL','Csak részletében sikerült feltölteni a fájlt.');
DEFINE('_CMN_UPLOAD_ERR_NO_FILE','Nincs fájl feltöltve.');
DEFINE('_CMN_UPLOAD_ERR_NO_TMP_DIR','Hiányzó ideiglenes mappa.');
DEFINE('_CMN_UPLOAD_ERR_CANT_WRITE','Nem sikerült a mentés.');

// database related errors, taken from PHP manual
DEFINE('_CMN_DB_CONNECT_ERR','Nem tud csatlakozni: ');
DEFINE('_CMN_DB_SELECT_ERR','Nem találom az adatbázist: ');
DEFINE('_CMN_DB_QUERY_ERR','Érvénytelen lekérdezés: ');

DEFINE('_CMN_GEO_TAGGING','Geo-Tagging');
DEFINE('_CMN_GEO_TAGGING_MAN','Automatikus geo-tagging-hez egy GPX fájlt ki kell jelölni.');
DEFINE('_CMN_TIMEZONE','Időzóna');
DEFINE('_CMN_TIMEZONE_CAM','Kamera időzónája');
DEFINE('_CMN_LOCATION','Hely');
DEFINE('_CMN_BBOX','Befoglaló négyszög');
DEFINE('_CMN_RANGE','Táv');
DEFINE('_CMN_INSERTED','beillesztve');
DEFINE('_CMN_PUBLIC','publikus');
DEFINE('_CMN_VISIBLE','látható');
DEFINE('_CMN_TITLE','Cím');
DEFINE('_CMN_ICON','Ikon');
DEFINE('_CMN_THUMB','Előkép');
DEFINE('_CMN_PHOTO_ID','Fotó ID');
DEFINE('_CMN_USER_ID','Felhasználó ID');
DEFINE('_CMN_GPX_ID','GPX ID');
DEFINE('_CMN_BM_ID','Bm ID');
DEFINE('_CMN_BM_NAME','könyvjlező neve');
DEFINE('_CMN_FILE_NAME','Fájlnév');
DEFINE('_CMN_FILE_SIZE','Fájlméret');
DEFINE('_CMN_AUDIO_URL','URL of audio file');
DEFINE('_CMN_LENGTH','Hossz');
DEFINE('_CMN_COMMENT','Komment');
DEFINE('_CMN_DATE','Dátum');
DEFINE('_CMN_ZOOM','Zoomszint');
DEFINE('_CMN_LAT','Szélesség');
DEFINE('_CMN_LON','Hosszúság');
DEFINE('_CMN_ALT','Magasság');
DEFINE('_CMN_VIEW_DIR','Nézeti irány');
DEFINE('_CMN_MOVE_DIR','Mozgásirány');
DEFINE('_CMN_COURSE','Course');
DEFINE('_CMN_SPEED','Sebesség');
DEFINE('_CMN_FIX','Műhold fix jel');
DEFINE('_CMN_SAT','Műholdak');
DEFINE('_CMN_HDOP','HDOP');
DEFINE('_CMN_PDOP','PDOP');


/** installation */
DEFINE('_INST_OSM_SETUP','phpMyGPX-Telepítés: ');
DEFINE('_INST_WELCOME','Üdvözöljük');
DEFINE('_INST_CHECKS','Környezeti felmérés');
DEFINE('_INST_CONFIG','Konfiguáció');
DEFINE('_INST_DB_INST','Adatbázis telepítése');
DEFINE('_INST_DONE','Telepítés kész');

DEFINE('_INST_GUIDED','A következő pontokban végigvezetjük a telepítést, kérem, kövesse az instrukciókat.');
DEFINE('_INST_MAN_LOGIN','Amennyiben az adatbázisához rendelkezik <b>rendszergazdai jogosultsággal</b> ,írja be a jelszavát.<br>
Biztonsági okokból a további használat során egy kevesebb jogosultsággal rendelkező felhasználó lesz érvényben. Ez a telepítés befejezésével létre is fog jönni. A bejelentkezési paramétereit a konfigurációs fájlban kell megadni.<br><br>
Amennyiben az adatbázis <b>megosztott</b>, mindössze egy felhasználó javasolt. Ebben az esetben, használja annak a felhasználónak az adatait a <b>konfigurációs fájlhoz</b> és a <b>telepítési szkripthez</b> is.'); 

DEFINE('_INST_DB_ACCOUNT','MySQL felhasználói adat ');
DEFINE('_INST_DB_HOST','Hoszt név');
DEFINE('_INST_DB_NAME','Adatbázis neve');
DEFINE('_INST_DB_TABLE_PREFIX','Táblanév prefixuma');
DEFINE('_INST_DB_USER','Flehasználónév');
DEFINE('_INST_DB_PASSWORD','Jelszó');
DEFINE('_INST_DB_ROOT_ACCOUNT','Rendszergazdai (Root) MySQL felhasználói adat ');
DEFINE('_INST_DB_ROOT_ACCOUNT_MAN','Amennyiben rendelkezik <b>rendszergazdai (root) jogosultsággal</b>,  írja be az adatokat, más esetben szabadon lehet hagyni.<br>
Biztonsági okokból a további használat során egy kevesebb jogosultsággal rendelkező felhasználó lesz érvényben. Ez a telepítés befejezésével létre is fog jönni..');
DEFINE('_INST_DB_ROOT','Rendszergazda (root) név');
DEFINE('_INST_DB_ROOTPASS','Root jelszó');
DEFINE('_INST_CFG_ADMIN_ACCESS','Adminisztrátori hozzáférés');
DEFINE('_INST_CFG_ADMIN_ACCESS_MAN','Ha a szerver publikus, ide tegyen egy pipát és adjon meg egy jelszót az adminisztrációhoz!');
DEFINE('_INST_CFG_PUBLIC_HOST','Nyilvánosan elérhető hoszt!');
DEFINE('_INST_CFG_ADMIN_PASSWORD','Rendszergazdai jelszó');
DEFINE('_INST_CFG_HOME_LOCATION','Otthoni hely');
DEFINE('_INST_CFG_HOME_LOCATION_MAN','Válassza ki, hogy mi legyen a térkép alapértelmezett középpontja!');
DEFINE('_INST_CFG_IMPERIAL_UNITS','Imperial units');

DEFINE('_INST_LANGUAGE','Nyelv');
DEFINE('_INST_LANGUAGE_CHOOSE','Válassza ki a nyelvet!');
DEFINE('_INST_MODE','Telepítési mód');
DEFINE('_INST_MODE_NEW','Friss telepítés');
DEFINE('_INST_MODE_UPGR3','0.3-as verzióra frissítés');
DEFINE('_INST_MODE_UPGR_LATEST','Legújabb verzióra frissítés');
DEFINE('_INST_MODE_NEW_DESC',' (adatbázis és a hozzá tartozó táblák is elkészülnek, ha még nem léteznek)');
DEFINE('_INST_MODE_UPGR3_DESC',' (meglévő táblák átnevezésre kerülnek, a többit pedig létre fogjuk hozni)');
DEFINE('_INST_PROG_CHECKS','Jogosultságok és szerver-kapacitás ellenőrzése...');
DEFINE('_INST_PROG_PHOTOS_DISABLED','A képekkel kapcsolatos szolgáltatások letiltásra kerültek, mivel hiányzik az EXIF és az mbstring bővítmény.');
DEFINE('_INST_PROG_CHECKED','Minden teszt készen van.');
DEFINE('_INST_PROG_CONFIG_FOUND','Egy régi konfigurációs fájlt találtam. A paraméterei át lesznek másolva.');
DEFINE('_INST_PROG_CONFIG_UPDATED','Konfigurációs fájl létrehozása és mentése sikeres.');
DEFINE('_INST_DB_CREATE_SETUP','Adatbázis létrehozása ');
DEFINE('_INST_PROG_INST','MYSQL adatbázis és a hozzá tartozó táblák létrehozása...');
DEFINE('_INST_DB_CONN_ERROR','Sikertelen csatlakozás. ');
DEFINE('_INST_UPGR3_ADD_BOOKM_TBL','Könyvjelzők táblája kész.');
DEFINE('_INST_UPGR3_ADD_WAYPTS_TBL','Útpontok táblája kész.');
DEFINE('_INST_UPGR5_ADD_POIS_TBL','POI-k és fotók táblája kész.');
DEFINE('_INST_PROG_DB','Adatbázis elkészült.');
DEFINE('_INST_PROG_RENAMED','Biztonsági okokból a telepítési mappát átneveztem.');
DEFINE('_INST_PROG_RENAME_ERROR','Kérem törölje a telepítési mappát!');
DEFINE('_INST_PROG_DONE','<b>GRATULÁLUNK!</b> Program telepítése sikeres volt!');
DEFINE('_INST_PROG_TEST','Utolsó teszt is elkészült.');
DEFINE('_INST_ERROR','Hiba történt. A probléma megoldása után töltse újra a szkriptet!');
DEFINE('_INST_DB_ERROR','Hiba a lekérdezésben: ');
DEFINE('_INST_DB_STAT','Adatbázis statisztikái ');

/** html.classes.php */
DEFINE('_MENU_GPX','GPX fájl');
DEFINE('_MENU_GPX_VIEW','GPX megtekintése');
DEFINE('_MENU_GPX_DETAILS','részletek');
DEFINE('_MENU_GPX_IMAGE','kép');
DEFINE('_MENU_GPX_UPL','GPX feltöltés');
DEFINE('_MENU_GPX_BATCH_IMPORT','GPX kötegelt (batch) import');
DEFINE('_MENU_GPX_IMPORT','import');
DEFINE('_MENU_GPX_EXPORT','export');
DEFINE('_MENU_GPX_DOWNL','letöltés');
DEFINE('_MENU_GPX_EDIT','szerkesztés');
DEFINE('_MENU_GPX_DELETE','törlés');
DEFINE('_MENU_GPX_SEARCH','GPX keresése');
DEFINE('_MENU_TRKPT','Trackpontok');
DEFINE('_MENU_TRKPT_VIEW','Trackpontok megtekintése');
DEFINE('_MENU_TRKPT_SEARCH','Trackpontok keresése');
DEFINE('_MENU_WPT','Útpontok');
DEFINE('_MENU_WPT_VIEW','Útpontok megtekintése');
DEFINE('_MENU_WPT_CREATE','Új útpont');
DEFINE('_MENU_WPT_EDIT','Útpont szerkesztése');
DEFINE('_MENU_WPT_DELETE','Útpont törlése');
DEFINE('_MENU_WPT_SEARCH','Útpontok keresése');
DEFINE('_MENU_PHOTO','Kép');
DEFINE('_MENU_PHOTO_VIEW','képek megtekintése');
DEFINE('_MENU_PHOTO_DETAILS','képek adatai');
DEFINE('_MENU_PHOTO_UPL','kép feltöltése');
DEFINE('_MENU_PHOTO_BATCH_IMPORT','többszöri (batch) képfeltöltés');
DEFINE('_MENU_PHOTO_IMPORT','képek importálása');
DEFINE('_MENU_PHOTO_DELETE','képek törlése');
DEFINE('_MENU_VIEW','megtekintés');
DEFINE('_MENU_UPL','feltöltés');
DEFINE('_MENU_SEARCH','keresés');
DEFINE('_MENU_NEW','új');

DEFINE('_MENU_HOME','Kezdőlap');
DEFINE('_MENU_ABOUT','Rólunk...');
DEFINE('_MENU_BOOKMARK','Könyvjelzők');
DEFINE('_MENU_RSS_FEED','Hírfolyam');
DEFINE('_MENU_MAP','Térkép');
DEFINE('_MENU_MISC','Egyéb');
DEFINE('_MENU_DB','adatbázis');
DEFINE('_MENU_DB_STAT','Statisztika');
DEFINE('_MENU_LOGIN','BEJELENTKEZÉS');
DEFINE('_MENU_LOGOUT','KIJELENTKEZÉS');

/** index.php */
DEFINE('_HOME_WELCOME_TO','Üdvözöljük ');
DEFINE('_HOME_INTRO','To do: Intro');
DEFINE('_LOGIN_FAILED','Hibás jelszó.');
DEFINE('_LOGIN_SUCCESS','Sikeres bejelentkezés');
DEFINE('_LOGOUT_SUCCESS','Sikeres kijelentkezés');
DEFINE('_LOGIN_DESCRIPTION','Rendszergazdai beállításokhoz, kérem jelentkezzen be:');

/** traces.php */
DEFINE('_TRC_NO_WPTS_IN_DB','Nincs elérhető útpont (waypoint).');
DEFINE('_TRC_NO_TRKPTS_IN_DB','Nincs elérhető Trackpont.');
DEFINE('_TRC_NO_GPX_IN_DB','Nincs GPX fájl az adatbázisban.');
DEFINE('_TRC_GPX_DOES_NOT_EXIST','Ez a GPX nem létezik!');
DEFINE('_TRC_DETAILS_OF_GPX','GPX fájl adatai # ');
DEFINE('_TRC_APPROX_DIST','körülbelüli távolság');
DEFINE('_TRC_TRIP_TIME','túraidő');
DEFINE('_TRC_AVG_SPEED','átlagos sebesség');
DEFINE('_TRC_TRACK','Track ');
DEFINE('_TRC_HALT','Állásidő: ');
DEFINE('_TRC_TOTAL','Teljes');
DEFINE('_TRC_DETAILS_CHART_SPLIT','A magassági diagrammot szétszedtem a megállások miatt:');
DEFINE('_TRC_SHOW_MAP','Mutasd a térképet');
DEFINE('_TRC_SHOW_OSM_MAP','Mutasd OSM-en');
DEFINE('_TRC_SHOW_ITEMS_ON_MAP','Kijelölt elemek mutatása térképen');
DEFINE('_TRC_USE_DP_FOR_SEARCH','Kérlek, használj pontot tizedesvessző helyett!');
DEFINE('_TRC_SEARCH_PARAMS_LOGIC_AND','Az AND logikai paraméterrel kerülnek kiértékelésre a keresési paraméterek.');
DEFINE('_TRC_CHOOSE_SEARCH_FILTER','Keresési szűrés: ');
DEFINE('_TRC_CHOOSE_UPL_FILE','Feltöltendő fájl kiválasztása: ');
DEFINE('_TRC_BATCH_IMPORT_INFO','Kötegelt importhoz másolja a fájlokat FTP-n keresztül az "/upload/" nevű mappába megkezdés előtt.');
DEFINE('_TRC_BATCH_IMPORTING_DIR','Ebből a mappából lesz importálás: <i>"%1%"</i>');
DEFINE('_TRC_CHOOSE_FILES_FOR_BATCH_IMPORTING','Kérem, válassza ki az importálandó fájlokat: ');
DEFINE('_TRC_START_IMPORT','Kötegelt import kezdése');
DEFINE('_TRC_WAIT_WHILE_IMPORTING','Kérem, várjon: ');
DEFINE('_TRC_IMPORT_DONE','Import kész.');
DEFINE('_TRC_MAY_TAKE_SECONDS','Néhány másodpercig eltarthat.');
DEFINE('_TRC_UPL_ERROR','Feltöltési hiba: ');
DEFINE('_TRC_UPL_SUCCESS','Feltöltés sikeres: ');
DEFINE('_TRC_READING_FILE','Fájl olvasása "<i>%1%</i>"...');
DEFINE('_TRC_NO_VALID_XML','Sajnálom, érvénytelen XML formátum!');
DEFINE('_TRC_MISS_TIMESTAMP','Időbélyegző hiányában nem lehet GPX fájlt importálni!');
DEFINE('_TRC_DUPLICATE_FILENAME','Egyedi fájlnév szükséges. Importálás újra?');
DEFINE('_TRC_NO_UNIQUE_TIMESTAMP','Egyedi időbélyegző szükséges. Importálás újra?');
DEFINE('_TRC_NO_PHP_DOM_EXT','PHP DOM bővítmény nincs telepítve!');
DEFINE('_TRC_WPTS_PROCESSED',' Útpontok feldolgozva.');
DEFINE('_TRC_TRKPTS_PROCESSED',' Trackpontok feldolgozva.');
DEFINE('_TRC_REALLY_DELETE','Biztosan törölni szeretné a GPX fájlt és <br />az összes pontját?<br />Nincs visszavonási lehetőség!');
DEFINE('_TRC_CONFIRM_DELETE','Törlés megerősítéséhez írja be: "Igen".');
DEFINE('_TRC_NO_CONFIRM_DELETE','Törlés megszakítva.');
DEFINE('_TRC_WPT_DELETED','%1% útpont törölve.');
DEFINE('_TRC_TRKPT_DELETED','%1% Trackpont törölve.');
DEFINE('_TRC_GPX_DELETED','%1% GPX fájl törölve.');
DEFINE('_TRC_GPX_EDITED','GPX fájl szerkesztve.');
DEFINE('_TRC_EXPORT_AS_GPX','export GPX formátumban');

/** traces.html.php */

/** waypoints.php */
DEFINE('_WPT_CLICK_TO_CHANGE','Kattintson a változtatáshoz');
DEFINE('_WPT_EDIT_MAP_MAN','Navigáljon a térképen, majd klikkeléssel rögzítse a pozíciót.');
DEFINE('_WPT_CREATED','Útpont létrehozva.');
DEFINE('_WPT_EDITED','Útpont szerkesztve.');
DEFINE('_WPT_REALLY_DELETE','Biztosan törölni szeretné az útpontot?<br />Nincs visszavonási lehetőség!');

/** bookmark.php */
DEFINE('_BOOKM_NONE_IN_DB','Nem találtható könyvjelző az adatbázisban.');
DEFINE('_MENU_BOOKM_VIEW','Könyvjelzők megtekintése');
DEFINE('_MENU_BOOKM_ADD','Könyvjelző hozzáadása');
DEFINE('_MENU_BOOKM_DELETE','Könyvjelző törlése');
DEFINE('_BOOKM_ADDED','Könyvjelző hozzáadva.');
DEFINE('_BOOKM_NO_URL','A könyvjelzőhöz nem tartozik URL.');
DEFINE('_BOOKM_DELETED','Könyvjelző törölve.');

/** photos.php */
DEFINE('_PHOTO_NONE_IN_DB','Nem található kép.');
DEFINE('_PHOTO_DOES_NOT_EXIST','A képfájl nem létezik!');
DEFINE('_PHOTO_NO_PHP_GD2_EXT','PHP GD bővítmény nincs telepítve!');
DEFINE('_PHOTO_IPTC_OBJECTNAME','IPTC mező "cím" (ObjectName)');
DEFINE('_PHOTO_IPTC_HEADLINE','IPTC mező "szalagcím" (Headline)');
DEFINE('_PHOTO_IPTC_CAPTION','IPTC mező "leírás" (Caption/Abstract)');
DEFINE('_PHOTO_TIME_OFFSET','Időeltolás');
DEFINE('_PHOTO_TIME_OFFSET_MAN','Időeltolás [GPS - kamera] másodpercben');
DEFINE('_PHOTO_LOCATION_FROM_EXIF','Hely olvasása az EXIF header-ből: ');
DEFINE('_PHOTO_LOCATION_FROM_TRKPT','Hely olvasása GPX-ből: ');
DEFINE('_PHOTO_NO_LOCATION','Készítési hely nem található!');
DEFINE('_PHOTO_NO_EXIF','Nem találtam GPS információt az EXIF header-ben!');
DEFINE('_PHOTO_NO_VALID_JPG','Érvénytelen JPEG fájl!');
DEFINE('_PHOTO_REALLY_DELETE','Biztosan törölni szeretné a képet?<br />Nincsen visszavonási lehetőség!');
DEFINE('_PHOTO_DELETED','Kép törölve.');

/** import.php */
DEFINE('_IMPORT_NO_AJAX','A böngésző nem támogatja az AJAX-ot!');
DEFINE('_IMPORT_PHP_ERROR','Sajnáljuk, ennek nem kellene megtörténnie, ezt a hibát jelenteni kellene és beleírni a következő sorokat:');
DEFINE('_IMPORT_FILE_ERROR','Hiba megnyitáskor!');
DEFINE('_IMPORT_COPY_FAILED','Nem sikerült a célmappába másolni a fájlt!');
DEFINE('_IMPORT_FAILED','Sikertelen import!');
DEFINE('_IMPORT_SUCCESS','Sikeres import.');

/** database.php */
DEFINE('_DB_GPX_AVAILABLE',' GPX fájl található az adatbázisban.');
DEFINE('_DB_WPTS_AVAILABLE',' útpont található az adatbázisban.');
DEFINE('_DB_TRKPTS_AVAILABLE',' Trackpont található az adatbázisban.');
DEFINE('_DB_DAYS_AVAILABLE',' nap található az adatbázisban.');
DEFINE('_DB_BOOKM_AVAILABLE',' könyvjelző található az adatbázisban.');
DEFINE('_DB_PHOTOS_AVAILABLE',' fotó található az adatbázisban.');
DEFINE('_DB_PHOTOS_SIZE',' Fotók mérete.');
DEFINE('_DB_GPX_SIZE',' GPX fájlok mérete.');
DEFINE('_DB_TOTAL_DISTANCE',' teljes táv');

/** about.php */
DEFINE('_ABOUT_CREDITS','Közreműködők');
DEFINE('_ABOUT_LICENSE','Licensz');
DEFINE('_UPDATE_CHECK_DISABLED','Frissítések keresése kikapcsolva.');
DEFINE('_UPDATE_AVAIL','Frissítés érhető el.');
DEFINE('_NO_UPDATE_AVAIL','Nincs frissebb verzió.');
DEFINE('_UPDATE_SERVER_ERROR404','404-es hiba! Nem található dokumentum.');
DEFINE('_UPDATE_SERVER_CONN_ERROR','Csatlakozási hiba.');

/** map.php */
DEFINE('_MAP_CURRENT_AREA',' (a jelenlegi területen)');
#DEFINE('_MAP_AREA_TRKPT','Össze Trackpont megtekintése a jelenlegi térképen');
DEFINE('_MAP_JOSM_EDIT','JOSM-mel szerkesztés');
DEFINE('_MAP_ADD_BOOKM','könyvjelző létrehozása');
DEFINE('_MAP_JS_BOOKM_NAME','könyvjelző neve: ');
DEFINE('_MAP_JS_INVALID_LAT','A szélességnek -90 és 90 közötti értékűnek kell lennie!');
DEFINE('_MAP_JS_INVALID_LON','A hosszúságnak -180 és 180 között kell lennie!');
DEFINE('_MAP_SEARCH_ADDRESS_POI','cím, POI ...');

/** graph.php */
DEFINE('_CHART_ELEVATION_TITLE', 'Magassági diagramm');
DEFINE('_CHART_AXIS_ELE', 'magasság');
DEFINE('_CHART_AXIS_SPEED', 'sebesség');
DEFINE('_CHART_AXIS_TIME', 'idő');
DEFINE('_CHART_AXIS_DIST', 'táv');

// DO NOT edit anything below this line!
include(_PATH ."version.inc.php");
?>
